This package has been deprecated

    Author message:

    This package has been renamed to 'apollo-server-express'. Please update your dependencies!

    graphql-server-express
    TypeScript icon, indicating that this package has built-in type declarations

    1.4.1 • Public • Published

    The graphql-server-express package is now called apollo-server-express. The new Apollo Server has many improvements, and we highly recommend moving away from this package. This package will remain for compatibility reasons but is not receiving updates.

    Install

    npm i graphql-server-express

    DownloadsWeekly Downloads

    8,791

    Version

    1.4.1

    License

    MIT

    Unpacked Size

    1.8 kB

    Total Files

    7

    Last publish

    Collaborators

    • freiksenet
    • nancenick
    • jbaxleyiii
    • sashko
    • martijnwalraven
    • helfer
    • apollo-bot